<html>
    <head>
        <link href="style.css" rel="stylesheet">
    </head>
<div class="user">
    <header class="user__header">
        <img id="img_r" src="romain.png" alt="" />
        <h1 class="user__title">Number translation</h1>
    </header>
    
    <form class="form">
        <div class="form__group">
            <input type="text" placeholder="Enter your number" class="form__input" />
        </div>
        
        <button class="btn" type="button">Valider</button>
    </form>
        <fieldset id="resultat">
            <legend>Result</legend>
        </fieldset>


</div>
</html>